software incompatible with Snow Leopard

Apple has posted information about software that is incompatible with Mac OS X version 10.6 Snow Lepopard.

Snow Leopard will prevent some software from opening. And during the installation of Snow Leopard, software could be disabled and moved to a folder for storage (it will be located at the root level of the hard drive, named Incompatible Software).

Software that may not work with Snow Leopard include:
Parallels Desktop, version 2.5 and earlier
McAfee VirusScan (version 8.6)
Norton Antivirus (version 11.0)
AT&T Laptop Connect Card

As we have previously suggested, before you make a major change to the configuration of a computer system…be sure you are prepared for the “worst case scenario”.

Leave a Reply